Update of patch #2738 (project freeciv):

         Planned Release:                   2.4.0 => 2.5.0                  

    _______________________________________________________

Follow-up Comment #3:

This cannot work with dummy thread implementation. There is no other need for
real thread implementation at the moment, and I don't want make them hard
requirement for 2.4 just for this. This is not yet so important. 2.4 is first
version where threads are used at all, so let's have disabling threads as a
workaround for any threads related problems users encounter.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?2738>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to